@charset "utf-8";
/* CSS Document */


.pleft15 {padding-left:15px;}
.text1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #393933;
}
.text2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.text3 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
.textblock1 {
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.list1 {
	line-height:16px;
	list-style-position: outside;
	list-style-type: square;
	left: 0px;
	position: relative;
	margin-top: 8px;
}
.hr1 {
	width: 90%;
	padding-left: 15px;
	color: #267E72;
}

.green {color: #267e71;}
.blue {color:#16558e;}
.blue1 {color:#086db5;}
.gray {color:#a1a1a1;}
.black {color:#393933;}
.white {color:#FFF;}
a:link {color: #063b77;}
a:visited {color: #8f9397;}
a:hover {color: #c51907;}

.font10 {font-size:10px;}
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font15 {font-size:18px;}
.font16 {font-size:16px;}

.link1 {
	line-height: 20px;
	text-decoration: none;
}
.pichdg {
	text-align: center;
}

.times {font-family: "Times New Roman";}
.arial {font-family: "arial";}
.verdana {font-family: "verdana";}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 964px;
	position: relative;
	background-image: url(images/body_trim.jpg);
	background-repeat: repeat;
	height: auto;
	background-color: #F8F9F1;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/outer_bg.jpg);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	background-color: #F8F9F1;
}
#header {
	background-image: url(images/glsheader.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 964px;
}
#nav {
	height: 34px;
	width: 964px;
	background-color: #999;
	background-image: url(images/nav_bg.jpg);
}
#headerlower {
	height:100px;
	width:964px;
	background-image: url(images/headerlw1.jpg);
}
#bodyinner {
	background-image: url(images/body_inner.jpg);
	position:relative;
	top: 50px;
	width: 964px;
	height: auto;
}
#bodyouter {
	background-image: url(images/body_inner.jpg);
	position:relative;
	top: 100px;
	width: 964px;
	height: auto;
}

#lhcol {
	width: 205px;
	padding-top: 20px;
	height: auto;
}
#titlebox {
	background-image: url(images/gls_title_box.jpg);
	width: 204px;
	height: 195px;
	background-repeat: no-repeat;
	margin-left: 1px;
}
#midcontent {
	left: 205px;
	width: 755px;
	position:absolute;
	top: 0px;
	height: auto;
}
#midsegment {
	left: auto;
	width: auto;
	position: relative;
	top: 0px;
	height: auto;
}
#servecontent {
	left: auto;
	width: auto;
	position: relative;
	top: 0px;
	height: auto;
}

.cbx {
	height: auto;
	width: 755px;
}
.content1 {
	left: 362px;
	margin-top: 25px;
	padding-right: 5px;
	padding-left: 10px;
	top: 0px;
	position: absolute;
	height: auto;
}
.content2 {
	left: 10px;
	margin-top: 20px;
	padding-right: 5px;
	padding-left: 10px;
	top: 210px;
	position: absolute;
	width: 390px;
height: auto;
}
.content3 {
	left: 270px;
	margin-top: 40px;
	padding-right: 20px;
	top: 505px;
	position: absolute;
	height: auto;
}
.content4 {
	left: 12px;
	margin-top: 0px;
	padding-right: 20px;
	top: 770px;
	position: absolute;

}
.content5 {
	left: 450px;
	margin-top: 0px;
	padding-right: 20px;
	top: 1040px;
	position: absolute;

height: auto;
}
.col1 {
	width: 340px;
}
.col2 {
	width: 325px;
	position: absolute;
	left: 390px;
	top: 200px;

}
.pic {
	margin-top: 20px;
	margin-left: 5px;

}
.piclh {
	padding: 6px;
}
#footer {
	background-image: url(images/footer.jpg);
	position: relative;
	top: 120px;
	height: 94px;

}

/* Accomodations Specific styles */
.acchead {
	font-size: 15px;
	font-weight: bold;
	top: 5px;
	width: 280px;
	left: 35px;
	padding-left: 35px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}

.accblock {
	background-image: url(images/intbg.png);
	height:120px;
	background-repeat: no-repeat;
	width: 595px;
	margin-right: auto;
	margin-left: auto;
}

.phn {
	width: 300px;
	left: 405px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight: bold;
	font-size: 15px;
	position: absolute;
}
.add {
	width: 260px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	left: 35px;
	position: relative;
	color: #393933;
}
.email {
	position: absolute;
	left: 295px;
	top: 30px;
	width: 250px;
}
.logos {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/* End accomodations specific styles */

/* ################## Begin guide specific ################# */
#gdbg {
	background-image: url(images/services_midcap.jpg);
	background-repeat: repeat-y;
	height: auto;
}
.gdblock {
	height: 135px;
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	color: #267E72;
	position: relative;
}
.gdhead {
	font-size: 15px;
	font-weight: bold;
	top: 5px;
	width: 240px;
	left: 15px;
	padding-left: 15px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #07619c;
}
.col1a {
	width: 240px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	left: 15px;
	position: absolute;
	color: #393933;
	height: auto;
}
.col2a {
	width: 250px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	left: 260px;
	color: #393933;
	top: 5px;
	position:absolute;
	height: auto;
}
.pblock {
	top: 5px;
	left: 510px;
	width: 200px;
	position: absolute;
	height: 130px;
}

/* ################## End guide specific ################# */
